{
 "actions": [],
 "allow_rename": 1,
 "creation": "2026-01-30 07:01:57.052796",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "title",
  "project_template",
  "notes",
  "fields",
  "company"
 ],
 "fields": [
  {
   "fieldname": "title",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Title",
   "reqd": 1
  },
  {
   "fieldname": "project_template",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "Project Template",
   "options": "Project Template",
   "reqd": 0
  },
  {
   "fieldname": "notes",
   "fieldtype": "Small Text",
   "label": "Notes"
  },
  {
   "fieldname": "fields",
   "fieldtype": "Table",
   "label": "Fields",
   "options": "Bid Meeting Note Form Field",
   "reqd": 1
  },
  {
   "fieldname": "company",
   "fieldtype": "Link",
   "label": "Company",
   "options": "Company"
  }
 ],
 "grid_page_length": 50,
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2026-01-30 07:17:51.934698",
 "modified_by": "Administrator",
 "module": "Custom UI",
 "name": "Bid Meeting Note Form",
 "owner": "Administrator",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "row_format": "Dynamic",
 "rows_threshold_for_grid_search": 20,
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}